/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;color:#666;}
body.head_on{overflow:hidden}
a{color:#555;transition: 0.3s;}
a:hover{ color: var(--main-color); text-decoration:none;cursor: pointer;}
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:1020px; margin:0 auto;}

*,
*::before,
*::after{-webkit-box-sizing: border-box;box-sizing: border-box;}

 :root {
    --main-color: #3a82bd;
    --main-color-white: #fff;
    --main-color-000: #000;
    --main-color-333: #333333;
    --main-color-888: #888888;
    --main-transition: all ease 0.4s;
    --main-shadow: rgba(0, 0, 0, 0.2) 0px 7px 29px 0px;
}

.indexTop{width: 100%;background: url(../images/top_menu_bg.jpg) repeat-x;height: 27px;}
.indexTop .warp{display: flex;justify-content: space-between;align-items: center;height: 27px;}
.iTopLink ul li{display: inline-block;margin-left: 10px;}
.iTopLink ul li a{font-weight: bold;}
.iTopLink ul li a:hover{text-decoration: underline;}
	
.header{ position:relative;}

.logoTop{margin-bottom: 10px;}
.logo{width: 200px;}
.logo img{width: auto;height: auto;max-width: 200px;max-height: 100px;}
.logoTxt{margin: 0 auto;text-align: center;flex: 1;}
.logoTxt img{width: auto;height: auto;max-height: 100px;max-width: 100%;}
.headTime{font-size: 14px;color: #333;width: 200px;text-align: right;}

/*menu*/
.menu{height:60px;line-height:60px;background: var(--main-color);padding: 0 10px;border-radius: 8px;}
.menu ul li{ float:left; position:relative;}
.menu ul li dl{ background: #CC0001; width:100%; position:absolute; left:50%; top:60px; box-shadow:2px 2px 5px rgba(0,0,0,0.2);display:none;z-index: 9;transform: translateX(-50%);min-width: 150px;}
.menu ul li dl dd{ line-height:40px;}
.menu ul li dl dd a{ font-size:14px; color:#fff;display:block;}
.menu ul li dl dd a:hover{ color:#fff;background: #f00;}
.menu a{ font-size:16px;color:#fff;display:block;text-align:center;padding: 0 20px;}
.menu a:hover{color:#fff;}
a.menu_hover{color:#fff;}

.menu ul li span a{background: url(../images/navigation_li_bg.jpg) right no-repeat;position: relative;}
.menu ul li:last-child span a{background: none;}
.menu ul li.cur span a:after{position: absolute;left: 50%;transform: translateX(-50%);bottom: 0;background: url(../images/current_nav.jpg) center no-repeat;width: 78px;height: 20px;background-size: contain;content: "";}

.current{margin: 5px 0;padding-left: 60px;height: 35px;line-height: 35px;background: url(../images/current_location.jpg) repeat-x;color: #0B3B7D;}
.current a{display: inline-block;margin-left: 5px;}


/*swiper*/
.swiper {width: 100%;height: 100%;position: relative;overflow: hidden;}
.swiper-slide {background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center; -ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.swiper-slide img { display: block;width: 100%;height: 100%;object-fit: cover;}

/*common*/
.disFlex {
	flex-wrap: wrap;
	display: -webkit-box;/* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
	display: -moz-box;/* Firefox 17- */
	display: -webkit-flex;/* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
	display: -moz-flex;/* Firefox 18+ */
	display: -ms-flexbox;/* IE 10 */
	display: flex;
}
.jusBet{justify-content: space-between;}
.jusCet{justify-content: center;}
.jusEnd{justify-content: flex-end;}
.aliTop{align-items: flex-start;}
.aliCet{align-items: center;}
.aliBtm{align-items: flex-end;}

.img{font-size: 0px;overflow: hidden;}
img{transition: 0.5s;}

.f_left{float: left;}
.f_right{float: right;}
.clearfix:before,
.clearfix:after {content: "";display: table;}
.clearfix:after {clear: both;overflow: hidden;}
.clearfix {*zoom: 1;}

.bgfff{background: #fff !important;}
.fff{color: #fff !important;}
em{font-style: normal;}
.overflow1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;display: block;}
.overflow2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.overflow3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}

.pt140{padding-top: 140px;}
.pb140{padding-bottom: 140px;}
.pt120{padding-top: 120px;}
.pb120{padding-bottom: 120px;}
.pt100{padding-top: 100px;}
.pb100{padding-bottom: 100px;}
.pt80{padding-top: 80px;}
.pb80{padding-bottom: 80px;}
.pt60{padding-top: 60px;}
.pb60{padding-bottom: 60px;}
.pt50{padding-top: 50px;}
.pb50{padding-bottom: 50px;}

.mt10{margin-top: 10px;}
.mt20{margin-top: 20px;}
.mt35{margin-top: 35px;}
.mt50{margin-top: 50px;}
.mt60{margin-top: 60px;}
.mt70{margin-top: 70px;}
.mt80{margin-top: 80px;}

.textCet{text-align: center;}
.textRight{text-align: right;}
.pc_show{}
.m_show{display: none;}
.iTit{}
.iTxt{}
.iLine{}
/*-------------------------------------------*/

/*banner*/
.banner{width: 100%;border: 5px solid #C8D0D2;margin: 10px 0;}
.bannerSwiper .swiper-pagination-bullet{opacity: 1;background: #fff;transition:width ease 0.35s;border-radius: 20px;}
.bannerSwiper .swiper-pagination-bullet-active{background: #00b0ec;width:20px;}
.bannerSwiper .swiper-button-next:after,.bannerSwiper .swiper-button-prev:after{color: #fff;}

.mainFull{width: 100%;}
.mainWarp{width: 100%;background: #fff;box-shadow: var(--main-shadow);padding: 15px;}
.index{width: 100%;}
.indexLeft{width: 248px;}
.indexRight{width: 722px;}

.indexLeftBox{width: 100%;background: var(--main-color);border-radius: 5px;box-shadow: var(--main-shadow);padding: 5px;margin-bottom: 10px;}
.indexTit{width: 100%;height: 40px;line-height: 40px;padding: 0 10px;}
.indexTit strong{color: #fff;font-size: 14px;}
.indexTit a{font-size: 12px;color: #fff;}
.indexTit a:hover{text-decoration: underline;}
.indexLeftWarp{width: 100%;padding: 5px;background: #fff;border-radius: 5px;}

.indexLeftList{width: 100%;}
.indexLeftList ul li{display: flex;justify-content: space-between;border-bottom: 1px dashed #CCC;background: url(../images/ul_left_common.gif) left center no-repeat;padding-left: 15px;line-height: 30px;}
.indexLeftList .t1{flex: 1;font-size: 12px;color: #000;}
.indexLeftList .t1:hover{color: var(--main-color);}
.indexLeftList .time{display: inline-block;margin-left: 20px;font-size: 12px;color: #000;}

.search{width: 100%;}
.search input{width: calc(100% - 70px);height: 30px;border: 1px solid #ddd;padding: 0 10px;font-size: 14px;color: #000;}
.search button{width: 60px;height: 30px;border: 1px solid #ddd;background: transparent;font-size: 14px;color: #000;}

.indexLeftList2{width: 100%;}
.indexLeftList2 ul li{line-height: 31px;margin: 2px 0;}
.indexLeftList2 a{display: block;padding: 0 20px;background: url(../images/category_bg.jpg) center no-repeat;padding-left: 25px;color: #000;font-weight: bold;font-size: 14px;}
.indexLeftList2 a:hover{color: var(--main-color);}

.indexLeftList2 a{font-weight: normal;}
.indexLeftList2 a:hover,
.indexLeftList2 ul li.on a{background: url(../images/category_hover.jpg) center no-repeat;}

.indexLeftTel{width: 100%;font-size: 12px;color: #000;}
.indexLeftTel ul li{margin: 2px 0;}
.indexLeftTel .ewm{width: 100%;text-align: center;}
.indexLeftTel .ewm .img img{width: 100px;}

.iBox{width: 100%;border: 1px solid #abbfe4;border-radius: 5px;margin-bottom: 10px;}
.iTop{width: 100%;border-bottom: 1px solid #abbfe4;background: #f1f2f4;padding: 0 12px;font-size: 14px;color: #0F56A8;line-height: 32px;border-radius: 5px 5px 0 0;}
.iTop .tit{font-weight: bold;}
.iTop .tit a{display: inline-block;color: #FFF;background: #A9C2E1;padding: 0 12px;font-size: 14px;}
.iTop a{font-size: 12px;color: #000;}
.iTop a:hover{text-decoration: underline;}
.iWarp{width: 100%;padding: 10px;}
.i1Txt{font-size: 18px;color: #000;}

.i2Slide{width: 100%;overflow: hidden;}
.i2List{width: 100%;}
.i2List ul li{float: left;width: 165px;margin-right: 10px;}
.i2List .part{display: block;width: 100%;text-align: center;}
.i2List .part .img{display: block;width: 100%;border: 1px solid #ddd;padding: 3px;}
.i2List .part .img img{width: 100%;height:110px;object-fit: cover;}
.i2List .part .t1{margin-top: 10px;font-size: 12px;color: #333;}
.i2List .part:hover .img{border-color: #CC0001;}
.i2List .part:hover .t1{color: var(--main-color);}

.i3List{width: 100%;} 
.i3List ul li{display: flex;justify-content: space-between;border-bottom: 1px dashed #999;background: url(../images/newslist.gif) left center no-repeat;padding-left: 15px;line-height: 31px;}
.i3List .t1{flex: 1;font-size: 12px;color: #000;}
.i3List .t1:hover{color: var(--main-color);}
.i3List .time{display: inline-block;margin-left: 20px;font-size: 12px;color: #000;}

.index4{width: 100%;margin-top: 30px;border: 1px solid #1962B1;}
.i4Top{width: 100%;font-size: 14px;color: #FFF;line-height: 28px;background: #1962B1;padding: 0 12px;}
.i4Top a{color: #fff;}
.i4Top a:hover{text-decoration: underline;}
.i4List{padding: 10px 20px;}
.i4List ul li{display: inline-block;margin-right: 10px;margin-bottom: 5px;}
.i4List a{display: inline-block;padding: 5px 10px;font-size: 12px;color: #000;background: #ddd;}
.i4List a:hover{text-decoration: underline;}

.footer{padding: 10px 0 20px;}
.fLink{width: 100%;background: #EFF3D9;border: 1px solid #ABBFE4;text-align: center;line-height: 27px;}
.fLink a{display: inline-block;font-size: 12px;color: #333;}
.fLink a:hover{text-decoration: underline;}
.copyright{padding: 20px 0;margin-top: 10px;border-top: 1px solid #ddd;text-align: center;font-size: 12px;color: #333;}

.toTop{position: fixed;right: 20px;bottom: 0;width: 19px;height: 63px;transition: 0.3s;opacity: 0;visibility: hidden;}
.toTop.active{opacity: 1;visibility: visible;bottom: 20px;}
.toTop img{width: 100%;}



@media only screen and (max-width: 1020px) {
.wapper{ width:1020px; margin:0 auto;}
.body{ width:1020px; margin:0 auto;}

}
